features:
  secondary:
    - name: "Drag-and-drop support for uploading Designs"
      available_in: [premium, ultimate]
      image_url: '/images/12_9/drag-n-drop-designs.png'
      documentation_link: 'https://docs.gitlab.com/ee/user/project/issues/design_management.html#adding-designs'
      reporter: cdybenko
      stage: create
      categories:
        - 'Design Management'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/39452'
      description: |
        Up until this release, the only way to upload Designs to GitLab was to click and use the file uploader. This worked but is not as efficient as using drag-and-drop. With this release you can now do the following in the Designs tab:
        
        - Upload a new Design by dragging a new file and dropping into the dropzone.
        - Upload a new version of an existing Design by dragging a new file with the same name and dropping into the existing Design.

